PyDL:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- pydl v1.0.0-rc2 »
- SDSS Utilities (`pydl.pydlutils`) »
- stripe_to_incl

# stripe_to_incl

pydl.pydlutils.coord.stripe_to_incl(stripe)

  Convert from SDSS stripe number to an inclination relative to the equator.

  Parameters
    stripe `int` or `numpy.ndarray`

      SDSS Stripe number.

  Returns
    `float` or `numpy.ndarray`

      Inclination of the stripe relative to the equator (Dec = 0).